Subject: [Icar] technical advisor subroutine call

From: Mark Allman <[email-masked]>
Date: Mon, 24 May 2004 10:49:30 -0400

Melinda brought up the technical advisor role.  As this is a form of
early review from outsiders, I think it would be useful to collect up
some data points on whether this works, doesn't work, is used in some
WGs successfully, etc.  

(I am particularly interested because none of the groups I work in have
advisors.  And, even when they were assigned one, the advisor wasn't
much used, in my experience.  So, I am pretty clueless on how the larger
community uses these roles.)

All input appreciated!

allman